# initial generation - blancoNLpackGenerator and Pleiades.

###############################################################################
# Copyright (c) 2000, 2009 IBM Corporation and others.
# All rights reserved. This program and the accompanying materials
# are made available under the terms of the Eclipse Public License v1.0
# which accompanies this distribution, and is available at
# http://www.eclipse.org/legal/epl-v10.html
#
# Contributors:
#     IBM Corporation - initial API and implementation
###############################################################################

SWTInputHandler.0=\u30E6\u30FC\u30B6\u30FC\u6307\u5B9A -noinput \u30B3\u30DE\u30F3\u30C9\u306E\u7D50\u679C\u3001\u5165\u529B\u8981\u6C42\u306B\u5FDC\u7B54\u3067\u304D\u307E\u305B\u3093
SWTInputHandler.1=Ant \u5165\u529B\u8981\u6C42
SWTInputHandler.2=<input> \u8981\u6C42\u306B\u5FDC\u7B54\u3067\u304D\u307E\u305B\u3093
SWTInputHandler.3=\u5165\u529B\u304C validargs \u5C5E\u6027\u3068\u4E00\u81F4\u3057\u307E\u305B\u3093
SWTInputHandler.4=OK
SWTInputHandler.5=\u30AD\u30E3\u30F3\u30BB\u30EB
